#!/bin/sh
echo 'name: svgcairo
version: 0.12.1.1
id: svgcairo-0.12.1.1-34c848e8e51cda0cef7b186cde726b04

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the libsvg-cairo library.
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/svgcairo-0.12.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/svgcairo-0.12.1.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1.1
extra-libraries: rsvg-2 m gio-2.0 gdk_pixbuf-2.0 gobject-2.0
                 glib-2.0 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng15
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         cairo-0.12.4-2d47e71a1445815024ecedde0f6622ab
         glib-0.12.4-2696509aa1c1a77771da26d8647d44d8
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/svgcairo-0.12.1.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/svgcairo-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
